/* Author : Patrick Sy */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, /*p,*/ blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

:focus {	outline:0;}
body { line-height:1;}
/* ol, ul { list-style:none;} */

table { border-collapse:separate; border-spacing:0;}
caption, th, td { text-align:left; font-weight:normal;}
blockquote:before, blockquote:after, q:before, q:after { content:"";}
blockquote, q { quotes:"" "";}

/*** font styles ***/
a,h1,h2,h3,h4,h5,h6,p,pre,table,th,td,label,li,input,textarea,select,blockquote,code,dt,dd {}
a { text-decoration:none; cursor:pointer; color:#4eb009;}
a:hover, a:focus { text-decoration:none; color:#3a97f4;}
:focus { outline:0;}

h1,h2,h3 {}
p,strong,li,label,pre,table,th,tr,td,tbody,tfoot,thead,blockquote,code  {}
em { font-style:italic;}
strong { font-weight:bold;}
img { vertical-align:top;}
/* ol li { list-style:decimal inside;} */

span.break { display:block; margin-bottom:22px;}
.grey { color:#333;}
.red { color:#f00;}
.blue { color:#006699}
.rel { position:relative;}
.alignLeft { float:left;}
.alignRight { float:right;}
.caps { text-transform:uppercase;}
.abs div { position:absolute;}
.clr { height:0; clear:both; line-height:0px;}

/*** general ***/
body { background:url(../images/bg.jpg) 50% 0 no-repeat #fff; text-align:center; font-family:Arial; color:#666; font-size:12px; position:relative;}
.wrapper { background:url(../images/sideBg.png) 50% 0 repeat-y; width:898px; text-align:left; position:relative;}
#wrap { background:url(../images/mContent.png) 50% 0 repeat-y; width:898px; margin:0 auto; padding:0 8px;}

#header .wrapper { background:url(../images/header.jpg) no-repeat; z-index:3; position:relative;}
	#header .abs { background:url(../images/banner.jpg) 1px 0 no-repeat; height:121px;}
	#logo { top:0; left:40px; z-index:7;}
		#tagline { top:40px; left:180px; text-align:center; font-size:20px; line-height:22px; color:#fff; letter-spacing:1px;}
	#nav { background:url(../images/nav.png) repeat-x; float:left; width:645px; font-size:12px; z-index:9; border:1px solid #fff; border-width:1px 0 1px 1px;}
		#nav li a, .qmparent { background:url(../images/nvDv.png) 100% 0 no-repeat; display:block; float:left; padding:10px 31px 0 29px; height:23px; color:#666; text-decoration:none;}
		#nav li a:hover, #nav li a:focus, .qmparent:focus, .qmparent:hover { background-color:#2a4a9f; color:#fff;}
		#nav li ul, .qmmc div { display:block; padding:0; margin:0 0 0 -1px; background:#2a4a9f; border:1px solid #d1d1d1;}
		#nav li li a, .qmmc div a { color:#fff; padding:11px 15px; display:block; min-width:165px; border-bottom:1px solid #d1d1d1; text-decoration:none}
		#nav li li a:hover, #nav li li a:focus, .qmmc div a:hover, .qmmc div a:focus { background:#1d3a85; color:#fff;}
	#showCart { background:#2a4a9f; float:left; width:251px; height:28px; padding-top:5px; color:#5494ff; text-align:center; border-top:1px solid #fff; border-bottom:1px solid #fff;}
		#showCart a { color:#5494ff; text-decoration:none}
	#imgHeader { height:197px; overflow:hidden; clear:both; position:relative; z-index:5;}
		#imgHeader .text { color:#fff; font-size:17px; line-height:24px; position:absolute; top:30px; left:340px}
		#imgHeader .text li { list-style-image:url(../images/tab.gif);}
	#search { width:230px; height:72px; padding:42px 0 0 22px; overflow:hidden; top:12px; right:6px; z-index:8; color:#fff;}
		#search .txt { display:block; width:206px; color:#ccc; font-size:12px; background:none; border:0; margin-bottom:10px;}
		#search a { color:#fff; font-size:10px;}
		#search a:hover, #search a:focus { text-decoration:underline;}

#mBody .wrapper { background:url(../images/mContent.gif) repeat-y; min-height:350px; line-height:18px; z-index:2; position:relative;}

	.sidebar { width:326px; float:left; padding:9px 0;}
		.sidebar .box { background:url(../images/sTop.gif) no-repeat; padding:10px 0 0 0;}
			.sidebar .box .top { background:url(../images/sMid.gif) repeat-y; padding:0 16px}
				.sidebar .box .title { background:url(../images/sTitle.gif) 0 100% repeat-x; padding:14px 0; color:#294ca0;}
					.title.bold { font-weight:bold; font-size:18px;}
				.sidebar .link { text-align:right; font-size:10px; text-decoration:underline; color:#666; display:block;}
					.sidebar .link:hover, .sidebar .link:focus { text-decoration:none;}
				.sidebar .menu { float:left; width:50%; font-size:10px; color:#333;}
					.sidebar .menu ul { padding-left:12px}
					.sidebar .menu li { list-style-type:square}
			.sidebar .box .bot { background:url(../images/sBot.gif) 0 100% no-repeat; height:20px}

	/*** main content area ***/
	.mContent { width:563px; float:left; padding:20px 0 10px 0;}
		.mContent .padd { padding:0 15px 0 20px;}
			.mContent .tags { text-align:center; margin:10px;}
			.mContent .title { border-bottom:1px solid #e6e6e6; padding:14px; font-size:18px; color:#999; margin-bottom:20px;}
				.mContent .title .firstLetter { background:url(../images/circStart.gif) 0 0 no-repeat; color:#fff; margin-right:1px; font-weight:bold; width:29px; height:29px; padding-top:5px; margin-top:-5px; text-align:center; display:block; float:left;}
			.mContent .cartItems { background:url(../images/cartItems.png) repeat-y; padding:0 6px; clear:both}
				.cartItems .column { float:left; width:160px; padding:0 6px; text-align:center; position:relative; margin-bottom:35px}
					.cartItems .column .img { overflow:hidden; height:120px; width:160px;}
					.cartItems .column .prodDesc { color:#0c99a7; font-size:11px; line-height:14px;}
					.cartItems .column .buyBtn { background:url(../images/btn_buy.gif) no-repeat; display:block; width:71px; height:18px; bottom:-23px; left:50px; position:absolute;}
					.cartItems .column .buyBtn:hover, .cartItems .column .buyBtn:focus { background-position:0 -60px;}
	
	/*** cart holder ***/
		.shopCart .cartItems { margin:0 0 15px 15px; clear:both}
			.shopCart .column { border-right:1px solid #e6e6e6; padding:0 20px}
			.shopCart .cartItems .column .buyBtn { left:65px}
			.shopCart .column:nth-child(4) { border:0;}

	.btn { background:url(../images/btn.png) 0 0 no-repeat; color:#66a4d3; line-height:14px; width:177px; height:21px; font-size:12px; display:block; text-align:center; padding-top:7px; margin:2px auto 0 auto;}
	.btn:hover, .btn:focus { background-position:0 -60px; color:#fff; text-decoration:none}
	input.btn { border:0; margin:0; padding:0; background:0;}
	input.btn:hover, input.btn:focus { cursor:pointer;}

/*** footer ***/
#footer { background:url(../images/footerBg.jpg) repeat-x;}
#footer .wrapper { background:url(../images/footer.jpg) no-repeat; height:63px; padding-top:22px; min-height:0; text-align:center; color:#fff; font-size:12px; position:relative;}
	#footer a { color:#fff; text-decoration:none;}
	#footer a:hover, #footer a:focus { text-decoration:underline;}

/*** typo ***/
	.mContent h1, .mContent h2 { font-size:26px; line-height:26px;}
	.mContent h2 { font-size:22px; line-height:22px; color:#294ca0;}
	.mContent h3, .mContent h4 { font-size:18px; margin:0;}
	.mContent h4 { font-size:18px; color:#294ca0;}
	.mContent h5, .mContent h6, .mContent p { font-size:12px; margin:0;}
	.mContent ul { padding-left:30px;}
	.mContent li { font-size:12px; margin-bottom:2px;}
	.mContent blockquote { display:block; text-align:center; font-size:14px; font-family:Tahoma}
	.mContent a { text-decoration:underline;}
	.mContent a:hover, .mContent a:focus {}
